#c10-buttons_dark {
    background: #000130;
}

#c10-buttons_dark > .c10-component {
    position: relative;
    max-width: 1366px;
    margin: 0 auto;
}

#c10-buttons_dark > .c10-component > .link-container {
    display: flex;
    overflow-x: auto;
    padding: .875rem 1rem;
}

#c10-buttons_dark > .c10-component > .link-container::-webkit-scrollbar {
    display: none;
}

#c10-buttons_dark > .c10-component > .link-container > a {
    padding: .5rem;
    margin-right: .3125rem;
    background: #019DF4;

    font-family: Roboto-Bold, sans-serif;
    font-size: .875rem;
    text-transform: uppercase;
    line-height: 1rem;
    color: #ffffff;
}

#c10-buttons_dark > .c10-component > .link-container > a.active,
#c10-buttons_dark > .c10-component > .link-container > a:hover {
    background: #0087D2;
}

#c10-buttons_dark > .c10-component > .scroll-limit {
    position: absolute;
    top: 0;
    left: 0;
    width: 16px;
    height: 100%;
    background: url("../../../images/icons/icon-dark-buttons-scroll.svg");
}

#c10-buttons_dark > .c10-component > .scroll-limit.scroll-limit-right {
    right: 0;
    left: initial;
    transform: rotate(180deg);
}

@media (min-width: 768px) {
    #c10-buttons_dark > .c10-component > .link-container {
        padding: 1rem 2rem;
    }

    #c10-buttons_dark > .c10-component > .link-container > a {
        padding: .625rem;
        margin-right: .625rem;
        font-size: 1rem;
        line-height: 1.125rem;
    }
}

@media (min-width: 1024px) {
    #c10-buttons_dark > .c10-component > .link-container {
        padding: 1rem 2.5rem;
    }

    #c10-buttons_dark > .c10-component > .link-container > a {
        padding: .625rem 1.25rem;
        font-size: 1.125rem;
        line-height: 1.25rem;
    }
}

@media (min-width: 1366px) {
    #c10-buttons_dark > .c10-component > .link-container {
        padding: 1rem 4.375rem;
    }
}
